.main-menu li a, .main-menu li a:visited {
    display: block;
    text-decoration: none;
/*    font: 0/0;
    text-shadow: none;
    color: transparent;*/
    text-indent: -9999%;
    height: 21px;
    margin-top: 0px;
    min-width: 70px;
    background-repeat: no-repeat;
}
nav.primary h1.logo, nav.secondary h1.logo {
    position: relative;
    bottom: 3px;
}
nav.primary h1.logo a {
    width: 250px;
    height: 49px;
    display: block;
    text-indent: -9999%;
    background: no-repeat center center fixed;
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/lsm-logo.png', sizingMethod='scale');
    
}
nav.secondary h1.logo a {
    width: 250px;
    height: 49px;
    text-indent: -9999%;
    display: block;
    background: no-repeat center center fixed;
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/lsm-logo.png', sizingMethod='scale');
    
}
 .lk-about a {
    width: 70px;
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/about.png', sizingMethod='scale');
}
.lk-about a:hover, .lk-about a.active-page {
    width: 70px;
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/about-active.png', sizingMethod='scale'); 
}
.lk-capabilities a {
     width: 120px;
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/capabilities.png', sizingMethod='scale');
}
.lk-capabilities a:hover, .lk-capabilities a.active-page  {
    width: 120px;
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/capabilities-active.png', sizingMethod='scale');
}
.lk-certifications a {
    width: 140px;
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/certifications.png', sizingMethod='scale');
}
.lk-certifications a:hover, .lk-certifications a.active-page  {
    width: 140px;
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/certifications-active.png', sizingMethod='scale');
}
.lk-case-studies a {
      width: 120px;
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/case-studies.png', sizingMethod='scale');

}
.lk-case-studies a:hover, .lk-case-studies a.active-page  {
    width: 120px;
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/case-studies-active.png', sizingMethod='scale');

}
.lk-contact a {
    width: 90px;
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/contact.png', sizingMethod='scale');

}
.lk-contact a:hover, .lk-contact a.active-page  {
    width: 90px;
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/contact-active.png', sizingMethod='scale');

}

.band.navigation, .band.footer {
    /*background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/menubarBackground.png', sizingMethod='scale');
    */
}
/*.band.footer {
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/menu-footer/menubarBackground.png', sizingMethod='scale');
    
}*/
.band.content {
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/about/black2.png', sizingMethod='scale');
    
}
.band.page-title-about {
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/about/about-bg2.png', sizingMethod='scale');
    height: 400px;
}
.band.page-title-contact {
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/contact/contact-bg2.png', sizingMethod='scale');
    height: 400px;
}
.band.bottom {
    /*background: url(../images/about/black2.png) no-repeat 100% 0%;*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/contact/contact-bg2.png', sizingMethod='scale');

}

#deepsea { 
   /* background: url(../images/case-studies/deepsea-bg.png) 0 60% no-repeat fixed ; */
    background: 0 60% no-repeat fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/deepsea-bg.png', sizingMethod='scale');
    height: 1289px;
}
#redpath { 
    /*background: url(../images/case-studies/redpath-bg.png) 0 25% no-repeat fixed ; */
     background: 0 25% no-repeat fixed ;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/redpath-bg.png', sizingMethod='scale');
    height: 1418px;

}
#teamArrow { 
    /*background: url(../images/case-studies/team-arrow-bg.png) 0 65% no-repeat fixed ; */
     background: 0 65% no-repeat fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/team-arrow-bg.png', sizingMethod='scale');
    height: 1593px;
}
#triple8 { 
   /* background: url(../images/case-studies/triple8-bg.png) 0 70% no-repeat fixed ; */
     background: 0 70% no-repeat fixed ;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/triple8-bg.png', sizingMethod='scale');
     height: 1377px;
}
#unit { 
   /* background: url(../images/case-studies/unit-bg.png) 0 10% no-repeat fixed ; */
     background: 0 10% no-repeat fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/unit-bg.png', sizingMethod='scale');
     height: 1592px;
}
/* START CAPABILITIES page  */
#design { 
    /*background: url(../images/capabilities/design-bg.png) 0 58% no-repeat fixed; */
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/design-bg.png', sizingMethod='scale');

}
#machining { 
   /* background: url(../images/capabilities/machining-bg.png) 0 140% no-repeat fixed; */
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/machining-bg.png', sizingMethod='scale');

}
#tooling { 
   /* background: url(../images/capabilities/tooling-bg.png) 50% 0 no-repeat fixed; */
     background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/tooling-bg.png', sizingMethod='scale');

}
#manufacturing { 
  /*  background: url(../images/capabilities/manufacturing-bg.png) 0 15% no-repeat fixed; */
     background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/manufacturing-bg.png', sizingMethod='scale');

}
#autoclaves { 
   /* background: url(../images/capabilities/autoclaves-bg.png) 0 70% no-repeat fixed; */
     background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/autoclaves-bg.png', sizingMethod='scale');

}
#digitising { 
    /*background: url(../images/capabilities/digitising-bg.png) 0 65% no-repeat fixed; */
     background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/digitising-bg.png', sizingMethod='scale');

}
#lsm-quality { 
    /*background: url(../images/certifications/lsm-iso-cert-bg.png) 0 50% no-repeat fixed; */
     background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/certifications/lsm-iso-cert-bg.png', sizingMethod='scale');

}
#composites-australia { 
   /* background: url(../images/certifications/composites-australia-bg.png) 0 27% no-repeat fixed; */
     background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/certifications/composites-australia-bg.png', sizingMethod='scale');

}
#lsm-awards { 
   /* background: url(../images/certifications/training-trophy-bg.png) 0 100% no-repeat fixed; */
     background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/certifications/training-trophy-bg.png', sizingMethod='scale');

}
#redp
{
    text-indent: -9999%;
    /*background: url(../images/case-studies/redpath-logo.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/redpath-logo.png', sizingMethod='scale');

}
#redp:hover, #redp.active
{
    /*background: url(../images/case-studies/redpath-logo-active.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/redpath-logo-active.png', sizingMethod='scale');

}
#t8r
{
    text-indent: -9999%;
    /*background: url(../images/case-studies/triple8-logo.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/triple8-logo.png', sizingMethod='scale');
}
#t8r:hover, #t8r.active
{
    /*background: url(../images/case-studies/triple8-logo-active.png);*/
     background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/triple8-logo-active.png', sizingMethod='scale');
}
#dsc
{
    text-indent: -9999%;
    /*background: url(../images/case-studies/deepsea-logo.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/deepsea-logo.png', sizingMethod='scale');
}
#dsc:hover, #dsc.active
{
    /*background: url(../images/case-studies/deepsea-logo-active.png);*/
     background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/deepsea-logo-active.png', sizingMethod='scale');
}
#usc
{
    text-indent: -9999%;
    /*background: url(../images/case-studies/unit-logo.png);*/
     background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/unit-logo.png', sizingMethod='scale');
}
#usc:hover, #usc.active
{
    /*background: url(../images/case-studies/unit-logo-active.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/unit-logo-active.png', sizingMethod='scale');
}
#ta
{
    text-indent: -9999%;
    /*background: url(../images/case-studies/team-arrow-logo.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/team-arrow-logo.png', sizingMethod='scale');
}
#ta:hover, #ta.active
{
    /*background: url(../images/case-studies/team-arrow-logo-active.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/case-studies/team-arrow-logo-active.png', sizingMethod='scale');
}
#l-design
{
    text-indent: -9999%;
    /*background: url(../images/capabilities/design-icon.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/design-icon.png', sizingMethod='scale');
}

#l-design:hover, #l-design.active
{
    /*background: url(../images/capabilities/design-icon-active.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/design-icon-active.png', sizingMethod='scale');
}
#l-machining
{
    text-indent: -9999%;
    /*background: url(../images/capabilities/machining-icon.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/machining-icon.png', sizingMethod='scale');
}
#l-machining:hover, #l-machining.active
{
    /*background: url(../images/capabilities/machining-icon-active.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/machining-icon-active.png', sizingMethod='scale');
}
#l-tooling
{
    text-indent: -9999%;
    /*background: url(../images/capabilities/tooling-icon.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/tooling-icon.png', sizingMethod='scale');
}
#l-tooling:hover, #l-tooling.active
{
    /*background: url(../images/capabilities/tooling-icon-active.png);*/
   background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/tooling-icon-active.png', sizingMethod='scale');
}
#l-manufacturing
{
    text-indent: -9999%;
    /*background: url(../images/capabilities/manufacture-icon.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/manufacture-icon.png', sizingMethod='scale');
}
#l-manufacturing:hover, #l-manufacturing.active
{
    /*background: url(../images/capabilities/manufacture-icon-active.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/manufacture-icon-active.png', sizingMethod='scale');
}
#l-autoclaves
{
    text-indent: -9999%;
    /*background: url(../images/capabilities/autoclaves-icon.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/autoclaves-icon.png', sizingMethod='scale');
}
#l-autoclaves:hover, #l-autoclaves.active
{
    /*background: url(../images/capabilities/autoclaves-icon-active.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/autoclaves-icon-active.png', sizingMethod='scale');   
}
#l-digitising
{
    text-indent: -9999%;
    /*background: url(../images/capabilities/digitising-icon.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/digitising-icon.png', sizingMethod='scale');
}
#l-digitising:hover, #l-digitising.active
{
    /*background: url(../images/capabilities/digitising-icon-active.png);*/
    background: no-repeat center center fixed;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='images/capabilities/digitising-icon-active.png', sizingMethod='scale');   
}